HKCert
  

Android Multiple Vulnerabilities

Release Date: 06 / 11 / 2018
Last Update: 06 / 11 / 2018
Criticality Level:  


Multiple vulnerabilities have been identified in Android. A remote attacker can exploit these vulnerabilities to perform remote code execution, denial of service, elevation of privilege and disclose sensitive information on the targeted system.

  • Denial of Service
  • Elevation of Privilege
  • Remote Code Execution
  • Information Disclosure
  • Android 7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9

Before installation of the software, please visit the software manufacturer web-site for more details.